@charset "utf-8";
.bg {
	background-color: #656464;
	background-image: url(bgdtv.jpg);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
}
.bgtv {
	background-image: url(bgtv.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 615px;
}
.bgtvlive {
	background-image: url(bgtvLIVE.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 615px;
}

.views {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-transform: uppercase;
}

.viewsb {
	font-weight: bold;
	color: #D3261F;
}

.tag
{
	display:inline;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#E63221;
	text-align:center;
	text-decoration:none;
	border-radius: 10px 10px 10px 3px;
	-webkit-border-radius: 10px 10px 10px 3px;
	-moz-border-radius: 10px 10px 10px 3px;
	-khtml-border-radius: 10px 10px 10px 3px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.tag:link,a.tag:visited
{
	display:inline;
	font-weight:normal;
	color:#FFF;
	background-color:#F8BAA2;
	text-align:center;
	text-decoration:none;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-khtml-border-radius:2px 2px 2px 2px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.tag:hover,a.tag:active
{
	background-color:#D2261E;
	color: #FFF;
	border-radius: 10px 10px 10px 2px;
	-webkit-border-radius: 10px 10px 10px 2px;
	-moz-border-radius: 10px 10px 10px 2px;
	-khtml-border-radius: 10px 10px 10px 2px;
}

.kat {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F7BAA2;
	font-weight: bold;
	text-shadow: 1px 1px 1px #999;
}
.katp {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #1B5C7A;
	font-weight: bold;
	text-shadow: 1px 1px 1px #999;
	padding-bottom: 7px;
	padding-right: 5px;
	padding-left: 5px;
}
.bgtvp {
	text-align: center;
	height: 84px;
	width: 140px;
	background-image: url(tvbgp.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgtvpSLIDE {
	text-align: center;
	height: 84px;
	width: 140px;
	background-image: url(tvbgpSLIDE.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.datum {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
.datump {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-bottom: 8px;
}

.ndatum {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FCDCCF;
}
.ndatump {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #B2C2CD;
}


.naslov {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #BF2215;
	letter-spacing: -0.1em;
	padding-bottom: 10px;
}
.naslovp {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
a.naslovpl:link,a.naslovpl:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #1B5C7A;
	letter-spacing: -0.02em;
	text-decoration: none;
}
a.naslovpl:hover,a.naslovpl:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #C00;
	letter-spacing: -0.02em;
	text-decoration: none;
}

.sazetak {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 21px;
}
.bglin {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5D0D8;
	height: 30px;
	padding-bottom: 4px;
}

.tag2
{
	display:inline;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#1B5C7A;
	text-align:center;
	text-decoration:none;
	border-radius: 10px 10px 10px 3px;
	-webkit-border-radius: 10px 10px 2px 10px;
	-moz-border-radius: 10px 10px 2px 10px;
	-moz-border-radius: 10px 10px 2px 2px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

a.tag2:link,a.tag2:visited
{
	display:inline;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#A6B9C6;
	text-align:center;
	text-decoration:none;
	border-radius: 10px 10px 10px 3px;
	-webkit-border-radius: 10px 10px 2px 10px;
	-moz-border-radius: 10px 10px 2px 10px;
	-moz-border-radius: 10px 10px 2px 2px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.tag2:hover,a.tag2:active
{
	background-color:#1B5C7A;
	color: #FFF;
	border-radius: 10px 10px 10px 2px;
	-webkit-border-radius: 10px 10px 10px 2px;
	-moz-border-radius: 10px 10px 10px 2px;
	-khtml-border-radius: 10px 10px 10px 2px;
}
.tag3
{
	display:inline;
	font-weight:normal;
	color:#1B5C7A;
	background-color:#CED8DF;
	text-align:center;
	text-decoration:none;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 5px;
}

a.tag3:link,a.tag3:visited
{
	display:inline;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#B2C1CC;
	text-align:center;
	text-decoration:none;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 5px;
}
a.tag3:hover,a.tag3:active
{
	background-color:#1B5C7A;
	color: #FFF;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-image: url(footerbg.png);
	background-repeat: repeat;
}
a:link,a.visited {
	color: #1B5C7A;
	text-decoration: none;
}
a:hover,a.active {
	color: #C00;
	text-decoration: none;
}



li.link1
{
	display:inline;
	font-weight:normal;
	color:#FFF;
	background-color:#E63221;
	text-align:center;
	text-decoration:none;
	border-radius: 10px 10px 10px 3px;
	-webkit-border-radius: 10px 10px 10px 3px;
	-moz-border-radius: 10px 10px 10px 3px;
	-khtml-border-radius: 10px 10px 10px 3px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

li.link2
{
	display:inline;
	font-weight:normal;
	color:#FFF;
	background-color:#F8BAA2;
	text-align:center;
	text-decoration:none;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-khtml-border-radius:2px 2px 2px 2px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.searchtextfield {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #1B5C7A;
	padding: 3px;
	background-color: #BFCCD5;
	border: 1px solid #CAD6DD;
}
.textfield {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 1px;
	background-color: #DBE3E8;
	border: 1px dotted #CCC;
	width: 18px;
}
a.tema:link,a.tema:visited
{
		color: #1B5C7A;
		text-decoration: none;
}
a.tema:hover,a.tema:active
{
		color: #1B5C7A;
		text-decoration: none;
}
a.temaP:link,a.temaP:visited
{
		color: #F7BAA2;
		text-decoration: none;
}
a.temaP:hover,a.temaP:active
{
		color: #F7BAA2;
		text-decoration: none;
}